Bug 58310 - backup files shipped with python-2.2-1
backup files shipped with python-2.2-1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: python (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-13 22:32 EST by Jonathan Kamens
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-13 22:32:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-13 22:32:09 EST
jik:~!16> rpm -q python
python-2.2-1
jik:~!17> rpm -q -l python | grep -c '~$'
5
jik:~!18>
Comment 1 Trond Eivind Glomsrxd 2002-08-13 17:47:40 EDT
Fixed in newer versions, like python-2.2.1-15

Note You need to log in before you can comment on or make changes to this bug.